[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnDataSetOpen

OnDataSetOpen - event handler when the data set is open

## Declaration

Source position: dbgrids.pas line 188

`public property TComponentDataLink.OnDataSetOpen: TDataSetNotifyEvent read fOnDataSetOpen write fOnDataSetOpen;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .